@media screen and (min-width: 1000px) {
  body {
    max-width: 210mm;
    margin: auto;
    box-shadow: 0 0 10px rgba(0, 88, 158, 0.7);
    padding: 3cm;
  }
}

@media screen and (max-width: 999px) {
  body {
    padding: 1.8rem;
  }
}

body {
  font-family: "Courier", "Times New Roman", Times, serif;
  letter-spacing: -1.5px;
}

a {
  text-decoration: none;
  color: inherit;
}

h1,
h2,
h3 {
  margin-top: 3rem;
  margin-bottom: 3rem;
}

h2 {
  border-bottom: 2px solid rgba(0, 88, 158, 0.7);
}

h1 {
  font-size: 22pt;
  text-align: center;
  color: rgba(0, 88, 158, 1);
}

h2 {
  font-size: 16pt;
  text-transform: uppercase;
  text-align: justify;
}

h3 {
  font-size: 14pt;
}

p {
  font-size: 12pt;
  text-align: justify;
}

p,
li {
  line-height: 20pt;
}

ul {
  margin: 2rem auto;
  list-style: none;
}

ul li {
  position: relative;
  padding-left: 15pt;
  border-bottom: 1px solid rgba(0, 88, 158, 0.1);
}

ul li::before {
  content: "";
  position: absolute;
  top: calc(50% - 5pt);
  left: 0;
  height: 0;
  width: 0;
  height: 0;
  border-left: 5pt solid rgba(0, 88, 158, 0.7);
  border-top: 5pt solid transparent;
  border-bottom: 5pt solid transparent;
}
